system requirements for python 2.4

ben benhopkins at mindspring.com
Tue Dec 14 00:09:48 CET 2004


Ah, I figured I would have to resort to that.

Thanks.




More information about the Python-list mailing list